#ifndef _MENU_YESNO_H_
#define _MENU_YESNO_H_
#include "OLEDUIPlus.h"

void drawYesNo(OLEDDisplay *display, OLEDDisplayUiState* state, int16_t x, int16_t y);

void dialog_prepareYesNoFrame(String text, bool defaultResult = false);

bool dialog_getYesNoResult(void);

bool dialog_getYesNoDone(void);

#endif
